





A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a5a6a5; FONT-FAMILY: arial,helvetica,san serif; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #636563; FONT-FAMILY: arial,helvetica,san serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a5a6a5; FONT-FAMILY: arial,helvetica,san serif; TEXT-DECORATION: none
}
.body {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #636563; FONT-FAMILY: arial,helvetica,san serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0065ce; FONT-FAMILY: arial,helvetica,san serif
}
.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica,san serif
}
.newst {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica,san serif
}
.news {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #636563; FONT-FAMILY: arial,helvetica,san serif
}
